/**************************
*
*	GENERAL
*
**************************/

.slider_wrapper {
	position: relative;
	margin: 0;
	text-align: center;
}

.camera_wrap {margin: 0!important;}

.camera_target_content {overflow: visible !important;}

.camera_wrap {
	display: none;
	position: relative;
	overflow: visible !important;
	z-index: 0;
	margin: 0;
}
 
.camera_wrap img {max-width: 10000px;}

.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}

.camera_src {display: none;}

.camera_caption {
	position: relative;
	text-align: center;
	margin-top: 216px;
}

.title {
	margin-bottom: 62px;
	font: 300 50px/50px 'Open Sans', sans-serif;
	color: #fff;
	text-transform: uppercase;
}

.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}

.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}

.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}

.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}

.camera_target_content .camera_link {
    background: url("blank.gif");
	display: block;
	height: 100%;
	text-decoration: none;
}

.camera_loader {
    background: #fff url("camera-loader.gif") no-repeat center;
	background: rgba(255, 255, 255, 0.9) url("camera-loader.gif") no-repeat center;
	border: 1px solid #ffffff;
	border-radius: 18px;
	height: 36px;
	left: 48%;
	overflow: hidden;
	position: absolute;
	margin: 0 0 18px 0;
	top: 46%;
	width: 36px;
	z-index: 3;
}

.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}

.camerarelative {
	overflow: hidden;
	position: relative;
}

.camera_commands > .camera_stop {
	display: none;	
}

.camera_clear {
	display: block;
	clear: both;
}

.showIt {
	display: none;
}

.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}

.camera_wrap .camera_pag .camera_pag_ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    bottom: 53px;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	cursor: pointer;
	display: inline-block;
	height: 16px;
	position: relative;
	text-align: center;
	text-indent: -9999px;
	width: 16px;
}
.camera_wrap .camera_pag .camera_pag_ul li+li {margin-left: 12px;}

.camera_wrap .camera_pag .camera_pag_ul li > span {
	background: #b6b5b5;
	height: 16px;
	left: 0;
	overflow: hidden;
	position: absolute;
	width: 16px;
	opacity: .7;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);

	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	-ms-border-radius: 500px;
	border-radius: 500px;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, 
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #3498db;
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.camera_pag_ul li img {
	display: none;
	position: absolute;
}

.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}

.camera_prev, .camera_next {
    background: url("prev_next.png") -23px 0 no-repeat;
    cursor: pointer;
    display: block;
    position: absolute;
    text-align: center;
    top: 38.5%;
    width: 23px;
    height: 33px;
    z-index: 999;
    margin: 0 auto;
    opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);

    transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.camera_prev {
	background-position: 0 0;
	left: 21.9%;
}

.camera_next {right: 21.9%;}

.camera_prev:hover, .camera_next:hover {
    opacity: 1;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);    
}


/* =====================Responsive=====================*/

@media only screen and (max-width: 1199px) {
	
	.camera_prev {
		top: 46.5%;
		left: 10%;
	}

	.camera_next {
		top: 46.5%;
		right: 10%;		
	}

	.camera_caption {margin-top: 165px;}
}


@media only screen and (max-width: 995px) {

	.camera_caption {margin-top: 78px;}

	.camera_prev {
		top: 46.5%;
		left: 4px;
	}

	.camera_next {
		top: 46.5%;
		right: 4px;		
	}
}

@media only screen and (max-width: 767px) {
	
	.camera_caption {
		margin-top: 50px;
		padding: 0 14%;
	}
	
	.title {
		font-size: 31px;
		line-height: 31px;
		margin-bottom: 28px;
	}

	.title br {display: none;}


}

@media only screen and (max-width: 480px) {

	.camera_caption {display: none!important;}

	.title {
		font-size: 25px;
		line-height: 25px;
		margin-bottom: 25px;
	}
}